@import url('ptsans_font/font.css');

/*------------------Algemeen----------------------*/	
body { 
	background-color: #717275;
	color: #fff;
	font-size: 14px;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
}

#container{
	background-color:#717275;
}

.siteFont{
	font-family: "Gill Sans", GillSans, "Gill Sans MT", ptsans, Calibri, sans-serif;
	font-weight: normal;
}

a, a:visited{
	color: #FFF;
}

.siteColor, .siteColor a, a.siteColor, .siteColor a:visited, a.siteColor:visited {
	color: #f9c202;
}

h1{ }
h2{ }
h3{ }
h4{ font-size: 20px; }
h5{ font-size: 16px; }
h6{ font-size: 13px; }

.button{
	height: 32px;
	color: #ffffff;
	background: url('../img/button_Neva.jpg') repeat-x left top;
	border: none;
	padding: 0 5px;
	display: block;
	width: 200px;
	line-height: 32px;
	overflow: hidden;
	text-align: center;
}

.button:hover, .submitButton:hover {
	background: url('../img/buttonReverse_Neva.jpg') repeat-x left top;
}


/*------------------General List items----------*/

.bullets ul li:before {
    color: #f9c202; /* or whatever color you prefer */
}


	.pdf li{
		background: url('../img/marks/pdf_Neva.png') no-repeat right center;
	}



/*------------------Header----------------------*/		
			#logo{
				position: absolute;
				top: 15px;
				width: 230px;
				left: 10px;
			}
				
				#title{
					display: block;
					margin: 0 auto;
					width: 230px;
				}
					#logoImg{
						margin: 0;
						padding: 0;
						background-image: url('../img/restaurantNeva_logo.png');
						height: 112px;
					}
						
						
/*------------------Navigatie----------------------*/
				nav{
					position: absolute;
					top: 95px;
					width: 700px;
					font-size: 12px;
					z-index: 99;
					left: 240px;
				}	
					
					
						nav ul li .active{
							border-bottom: 2px solid #f9c202;
						}
					
						
					nav .navChildren {
						border-bottom: 2px solid #f9c202;
					}
					
/*-----------------Top-----------------------*/
		
		#topButton{
			background: url('../img/topButton_Neva.png') no-repeat left top;
		}
		
				#topButton a span{
					opacity: 1;
					text-align: right;
					text-shadow: 0 1px 2px #000000;
				}
		

/*------------------Article-------------*/
			
			
			.articleExpand{
				background: url('../img/arrowNevaDown.png') no-repeat center center;
			}
			.article.active .articleExpand{
				background: url('../img/arrowNevaUp.png') no-repeat center center;
			}



/*------------------Footer----------------------*/

				
				.submitButton{
					background: url('../img/button_Neva.jpg') repeat-x left top;
				}
			


/*------------------iPad----------------------*/

@media screen and (min-width: 601px) and (max-width: 938px) {

	
	#logo{
		position: absolute;
		top: 5px;
		width: 182px;
		left: 310px;
	}
		
		#title{
			display: block;
			margin: 0 auto;
			width: 182px;
		}
			#logoImg{
				margin: 0;
				padding: 0;
				background-image: url('../img/restaurantNeva_logo_tablet.png');
				height: 90px;
			}
		
	.showMenu { background: transparent url('../img/menuLabel_neva.png') no-repeat 0 0; }
}	


/*------------------iPhone----------------------*/
@media screen and (max-width: 600px) {
	
	#logo { top: 6px !important;  width: 71px !important; height: 35px !important; left: 120px !important; }
		#logo .title { width: 71px !important; }
		#logoImg { background: url('../img/restaurantNeva_logo_mobile.png') no-repeat 0 0 !important; }
		.showMenu { background-image: url('../img/menuLabel_neva_mobile.png') !important; background-position:0 0 !important; background-repeat: none !important; }
		.showMenu.active { background-image: url('../img/menuLabel_neva_mobile.png') !important; background-position:0 -19px !important; background-repeat: none !important; }
		#topButton { background: url('../img/topButton_Neva_mobile.png') no-repeat; }
	
}								